[ch-pseudo-recalc-on-font-load.html]
  [ch in pseudo-element ::marker should be recalculated after loading a web font]
    expected:
      if not debug and (os == "win") and not fission and not webrender and (processor == "x86_64"): ["PASS", "FAIL"]
      if not debug and (os == "linux") and fission: PASS
      if not debug and (os == "win") and fission: ["PASS", "FAIL"]
      if debug and (os == "linux") and fission: PASS
      if debug and (os == "linux") and not fission: FAIL
      if not debug and (os == "android"): ["PASS", "FAIL"]
      if debug and (os == "mac"): FAIL
      if debug and (os == "win"): FAIL
      if debug and (os == "android"): PASS
      [FAIL, PASS]

  [ch in pseudo-element ::after should be recalculated after loading a web font]
    expected:
      if not debug and (os == "win") and not fission and not webrender and (processor == "x86_64"): ["PASS", "FAIL"]
      if not debug and (os == "win") and fission: ["PASS", "FAIL"]
      if not debug and (os == "linux") and fission: PASS
      if debug and (os == "linux") and not fission: FAIL
      if debug and (os == "linux") and fission: PASS
      if not debug and (os == "android"): ["PASS", "FAIL"]
      if debug and (os == "android"): PASS
      if debug and (os == "mac"): FAIL
      if debug and (os == "win"): FAIL
      [FAIL, PASS]

  [ch in pseudo-element ::first-line should be recalculated after loading a web font]
    expected:
      if not debug and (os == "win") and not fission and not webrender and (processor == "x86_64"): ["PASS", "FAIL"]
      if debug and (os == "linux") and fission: PASS
      if debug and (os == "linux") and not fission: FAIL
      if not debug and (os == "win") and fission: ["PASS", "FAIL"]
      if not debug and (os == "linux") and fission: PASS
      if debug and (os == "mac"): FAIL
      if debug and (os == "win"): FAIL
      if debug and (os == "android"): PASS
      if not debug and (os == "android"): ["PASS", "FAIL"]
      [FAIL, PASS]

  [ch in pseudo-element ::before should be recalculated after loading a web font]
    expected:
      if not debug and (os == "win") and not fission and not webrender and (processor == "x86_64"): ["PASS", "FAIL"]
      if debug and (os == "linux") and fission: PASS
      if debug and (os == "linux") and not fission: FAIL
      if not debug and (os == "linux") and fission: PASS
      if not debug and (os == "win") and fission: ["PASS", "FAIL"]
      if debug and (os == "mac"): FAIL
      if debug and (os == "android"): PASS
      if debug and (os == "win"): FAIL
      if not debug and (os == "android"): ["PASS", "FAIL"]
      [FAIL, PASS]

